.slider {
    text-align: center;
    margin-bottom: 100px;
}
.slider-container {
    position: relative;
    height: 350px;
    overflow: hidden;
    border-radius: 5px;
    background: #fff;
    margin: 0 auto;
}

.slider-wrapper {
    display: flex;
	justify-content: center;
    transition: transform 0.4s ease-in-out;
}

.slider-wrapper img {
    height: 350px;
    object-fit: cover;
    margin-right: 20px;
}

.prev-arrow, .next-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0,0, 0.5);
    color: #fff;
    border: none;
    font-size: 2rem;
    cursor: pointer;
    padding: 0.5rem;
    z-index: 10;
}

.prev-arrow {
    left: 10px;
}

.next-arrow {
    right: 10px;
}

.prev-arrow:hover, .next-arrow:hover {
    background: rgba(0, 0,0, 0.7);
}

.slider-btn {
    margin: 50px auto 0;
}

@media screen and (max-width: 1025px) {
    .slider-container {
        width: 100%;
    }
}